package com.rehome.sgbaxj.DBModel;


import org.litepal.crud.DataSupport;

/**
 * Created by Administrator on 2021/11/18
 */

public class Profession extends DataSupport {

    private String zyid;
    private String zymc;

    public String getZyid() {
        return zyid;
    }

    public void setZyid(String zyid) {
        this.zyid = zyid;
    }

    public String getZymc() {
        return zymc;
    }

    public void setZymc(String zymc) {
        this.zymc = zymc;
    }

}